SMF Support > Server Performance and Configuration

Apache 2.0.54 - threaded or not

(1/1)

Stüldt Håjt:
I'm going to get a virtual hosting and can install software I want.

Debian 3.1 Sarge has Apache version 2.0.54 as stable so probably that is what I'm installing as a http server.

Debian's apt-get installs automatically worker-version by default, so I'm asking is it ok, or should I use prefork. I did some search, but results were at least year old.

Navigation

[0] Message Index

Go to full version